.select-wrapper
  margin-top: 15px
  .select-field
    width: 100%
    .select-button
      border: 0
      border-radius: 0
      border-bottom: 1px solid $head-link
      color: $head-link

.select-custom
  &:before
    border-bottom: 1px solid $head-link !important
  &:after
    border-bottom: 2px solid $button-primary !important
  &>div
    &>div
      padding-left: 8px
      color: #666


.select
  position: relative
  &.classic
    &.error
      .select-button
        border-color: $red-input-border
    .select-field
      width: 100%
    .select-button
      border: none
      border-bottom: 1px solid $head-link
      font-size: 15px
      letter-spacing: 0.29px
      line-height: 23px
      color: $head-link
      padding: 10px 9px
      margin-bottom: 10px
      font-weight: 400
      +placeholder($gray-menu-font)
      border-radius: 0
      box-sizing: border-box
      position: relative
      width: 100%
      &.placeholder
        color: $gray-menu-font
  &-list
    position: absolute
    background: white
    border-radius: 6px
    min-width: 100%
    box-shadow: 0 0 6px rgba(0,0,0,0.1)
    left: 0
    top: 50px
    padding: 4px 0
    max-height: 300px
    overflow-y: auto
    z-index: 100
    &:empty
      display: none
    &--item
      padding: 6px 20px 6px 10px
      color: $button-dark-gray-color
      cursor: pointer
      label
        width: 100%
        display: flex

.multiselect
  top: 50px
  z-index: 4
  .select-list
    &--item
      padding: 0
      label
        color: $profile-title
        font-size: 15px
        display: flex
        align-items: center